<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
		<!-- charset for western char -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<!-- for mobile devices -->
	<title>Capstone</title>
<link rel="stylesheet" type="text/css" href="file:///home/day7/Desktop/Capstone1/css/bootstrap.css"> 
<link href="https://fonts.googleapis.com/css?family=Barlow|Crimson+Text|Muli" rel="stylesheet">
   <style>

* {
	margin:auto;
	/*font-family: 'Indie Flower', cursive;*/
	/*background-image: url("dbc1.jpg");
	background-repeat:no-repeat;
	background-size:cover;*/
}


 body {
      position: relative;
  background-color: #474e5d;
  font-family: Barlow, sans-serif;

  }

  ul.nav-pills {
      top: 92px;
    /* position: fixed;*/

  }
  div.col-sm-9 div {
  		margin-top: 50px;
      height: 400px;
      font-size: 28px;
  }
  /*#section1 {color: #fff; background-color: #1E88E5;}*/
  /*#section2 {color: #fff; background-color: #673ab7;}*/
 /* #section3 {color: #fff; background-color: #ff9800;}*/
  /*#section41 {color: #fff; background-color: #00bcd4;}*/
 /* #section42 {color: #fff; background-color: #009688;}*/
  
  @media screen and (max-width: 810px) {
    #section1, #section2, #section3, #section4, #section5  {
        margin-left: 150px;
    }
  }

</style>

</head>
<body data-spy="scroll" data-target="#myScrollspy" data-offset="20">
<div class="container">
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
       <script type="text/javascript" src="js/bootstrap.min.js"></script>
      
      <div class="container">
    	<nav class="navbar navbar-inverse" role=navigation>
				<div class=container-fluid>
				<div class=navbar-header>
				<button type=button class="navbar-toggle collapsed" data-toggle=collapse data-target="#bs-example-navbar-collapse-1">
				<span class=sr-only>Toggle navigation</span>
				<span class=icon-bar></span>
				<span class=icon-bar></span>
				<span class=icon-bar></span>
				</button>
				<a class=navbar-brand href="#">Reel Deal</a>
			</div>
				<ul class="nav navbar-nav">
      		<li><a href="file:///home/day7/Desktop/Capstone1/ReelDeal.html">HOME</a></li>
              <li><a href="file:///home/day7/Desktop/Capstone1/cgallery.html">GALLERY</a></li>
              <li><a href="file:///home/day7/Desktop/Capstone1/ctrailer.html">TRAILERS</a></li>
              <li><a href="file:///home/day7/Desktop/Capstone1/csynopsis.html">SYNOPSIS</a></li>
              <li><a href="file:///home/day7/Desktop/Capstone1/creviews.html">REVIEWS</a></li>
              <li><a href="file:///home/day7/Desktop/Capstone1/cabout.html">ABOUT</a></li>
    			</ul>
  			</div>
  		</nav>

  		

  		 <div class="container">
  				<div class="row">
    				<nav class="col-sm-3" id="myScrollspy">
      				<ul class="nav nav-pills nav-stacked">
      					<h1>TRAILERS</h1>
       				 	<li class="active"><a href="#section1">LUCY (Parody Trailer)</a></li>
        				<li><a href="#section2">Candy Crush The Movie</a></li>
        				<li><a href="#section3">Battlegrounds</a></li>
        				<li><a href="#section4">Avengerz</a></li>
        				<li><a href="#section5">Naruto The Movie</a></li>
      				</ul>
   				 </nav>
    			
   				 	<div class="col-sm-9">
     					 	<div id="section1">   
     					 			<h1>LUCY (Parody Trailer)</h1>
  										<iframe width="420" height="345" src="https://www.youtube.com/embed/RXlHS8Nucx4">
										</iframe>
      						</div>
      						<br>
      						<div id="section2"> 
      								<h1>Candy Crush The Movie</h1>
        								<iframe width="420" height="345" src="https://www.youtube.com/embed/v4Qv26IWyGU">
										</iframe>
        							
     						 </div>        
      						<div id="section3">         
        						<h1>Battlegrounds</h1>
        								<iframe width="420" height="345" src="https://www.youtube.com/embed/4hqqFqcr1K8">
										</iframe>
      						</div>
     						 <div id="section4">         
        						<h1>Avengerz</h1>
        								<iframe width="420" height="345" src="https://www.youtube.com/embed/XdRiSjbpZjQ">
										</iframe>
      						</div>      
      						<div id="section5">         
        						<h1>Naruto The Movie</h1>
        								<iframe width="420" height="345" src="https://www.youtube.com/embed/FEo2ipzypTQ">
										</iframe>
      						</div>
    				</div>
    			</div>	
    		</div>	


</div>
					<hr>
					<footer class=margin-tb-3>
						<div class=row>
							<div class=col-lg-12 style="color:white">
								<p>Copyright &copy; youtube.com(nigahiga)  “No copyright infringement intended,”</p>
							</div>
						</div>
					</footer>	
 		 	

</body>
</html>